@charset "UTF-8";

/* =================================
	project
================================= */

body.-project {}

.-project .main {}

.-project .inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}


/* =================================
	intro
================================= */

.-project .intro {
	border-bottom: solid 0px #000;
    padding-bottom: 100px;
	position: relative;
    z-index: -10;
}

.-project .intro .inner {}

.-project .intro_wrap {}

.-project .intro_hd {
	margin-top: 70px;
	margin-bottom: 70px;
}

.-project .intro_hd img {
	display: block;
	width: 100%;
	height: auto;
}

.-project .intro_cnt {
	text-align: center;
}

.-project .intro_ttl {
	font-size: 36px;
    display: inline-block;
	background-image: linear-gradient(#c4ff00, #c4ff00);
	background-repeat: no-repeat;
	background-position: 0 85%;
	background-size: 100% 30%;
    text-align: center;
	margin-bottom: 30px;
}

.-project .intro_txt {
	margin-bottom: 30px;
}

.-project .intro_cnt img {
	display: block;
	/* width: 100%; */
	height: auto;
	margin: 0 auto;
}


/* =================================
	attempt
================================= */

.-project .attempt {
	position: relative;
	z-index: -10;
	padding-bottom: 120px;
	
}

.-project .attempt .inner {}

.-project .pro_ttl {
	display: block;
    text-align: center;
    margin-top: -40px;
    position: relative;
    z-index: 0;
}

.-project .come .pro_ttl {
	margin-top: -100px;
}

.-project .pro_ttl h2 {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 20px;
    padding: 10px 60px;
    background: #fff;
    border: 1px solid #000;
    font-size: 24px;
    font-weight: 700;
    /* isolation: isolate; */
    /* z-index: 81; */
}

.-project .pro_ttl h2::before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100%;
    height: 100%;
    background: #d9ff00;
    z-index: -1;
    border: 1px solid #000;
}

.-project .pro_ttl h2 span {
	flex-shrink: 0;
}

.-project .pro_ttl h2 span img {
	display: block;
	/* width: 100%; */
	height: auto;
	flex-shrink: 0;
}

.-project .pro_ttl h2 span .-ttl_icn01 {
	position: absolute;
    bottom: -30px;
    left: 20px;
}
.-project .pro_ttl h2 span .-ttl_icn02 {
	position: absolute;
    top: -30px;
    right: 10px;
	width: auto;
	height: auto;
}

.-project .attempt_wrap {
	padding-top: 100px;
}

.-project .attempt_wrap > img {
	display: block;
	/* width: 100%; */
	height: auto;
	margin: 0 auto;
}

.-ttl_icn01 {
	
}
.-ttl_icn02 {}


/* =================================
	atm section
================================= */

.-project .atm_sec {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 90px;
	margin-bottom: 60px;
}

.-project .atm_sec_item {
	width: 100%;
}

.-project .atm01 {}

.-project .atm02 {}

.-project .atm03 {}

.-project .atm04 {}

.-project .atm_sec_cnt {}

.-project .atm_img {}

.-project .atm_img img {
	display: block;
	/* width: 100%; */
	height: auto;
	margin: 0 auto 30px;
}

.-project .atm_txt_cnt {}

.-project .atm_txt_cnt h3 {
	font-size: 24px;
	margin-bottom: 20px;
	text-align: center;
}

.-project .atm_txt_cnt p {
	margin-bottom: 15px;
}

.-project .tag {
	display: flex;
	gap: 10px;
	justify-content: start;
}

.-project .tag li {
	padding: 5px 10px;
	border-radius: 20px;
}

.atm01 .tag li {
	background-color: #c4ff00;
}

.atm02 .tag li {
	background-color: #FF86DA;
}

.atm03 .tag li {
	background-color: #01EBFF;
}

.atm04 .tag li {
	background-color: #FFFB01;
}


/* =================================
	comment section
================================= */


.-project .come {
	background: #fff;

}

.-project .come_sec {}

.-project .come_sec.balloon_sec {
	/* padding-bottom: 120px; */
	max-width: 1160px;
	margin: 140px auto;
	padding: 60px 70px;
}

.-project .come_sec_ttl {}

.-project .come_sec_ttl h3 {}

.-project .come_sec_wrap {
	display: flex;
	justify-content: center;
	gap: 60px;
	align-items: center;
	padding-top: 50px;
}

.-project .come_sec_img {
	width: 35%;
}

.-project .come_sec_img img {
	display: block;
	width: 100%;
	height: auto;
}

.-project .come_sec_txt {
	width: 60%;
}

.-project .come_sec_txt .subject {
	font-size: 20px;
}

.-project .come_sec_txt .name {
	font-size: 20px;
	margin-bottom: 20px;
}

.-project .come_sec_txt .name span {
	font-size: 24px;
}

.-project .come_sec_txt p {}


/* =================================
	news
================================= */

.-project .news {}

.-project .news .inner {}

.news_txt {
	display: flex;
	justify-content: center;
	gap: 20px;
	font-size: 24px;
	margin-bottom: 70px;
	text-align: center;
}

.-project .news_link {
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
}

.-project .news_link a {
	display: flex;
	align-items: center;
	justify-content: center;

	min-height: 190px;
	max-width: 900px;
	width: 100%;
	margin: 0 auto;

	background: #c4ff03;

	text-align: center;
	position: relative;
	z-index: 1;
}

.-project .news_link a p {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
}

.-project .news_link a p b {
	display: block;
	font-size: 20px;
	margin-top: 10px;
}

.-project .news_link .person {
	position: absolute;
	bottom: 0;
	z-index: 2;
}

.-project .news_link .person img {
	display: block;
	transition: transform .4s ease;
}

.-project .news_link a:hover .person img {
	transform: scale(1.1);
}

.-project .news_link .-left {
	left: -28px;
}

.-project .news_link .-left img {
	max-height: 230px;
}

.-project .news_link .-right {
	right: -60px;
}

.-project .news_link .-right img {
	max-height: 245px;
}

.-project .news_link .person img {
	display: block;
	width: auto;
	height: auto;
}




@media screen and (max-width:1240px) {
}

@media screen and (max-width:768px) {
	.-project .intro_hd {
		margin-top: 50px;
		margin-bottom: 40px;
	}
	.-project .intro {
		border-bottom: solid 0px #000;
		padding-bottom: 80px;
		position: relative;
		z-index: -10;
	}
	.-project .intro_ttl {
		font-size: 22px;
		display: inline-block;
		background-image: unset;
		text-decoration: underline;
		text-decoration-color: #C4FF00;
        text-underline-offset: -5px;
        text-align: center;
        margin-bottom: 30px;
        text-decoration-thickness: 10px;
	}

	

	.-project .pro_ttl h2 span .-ttl_icn02 {
		position: absolute;
		top: -40px;
		right: 10px;
	}
	.-project .atm_sec {
		grid-template-columns: repeat(1, 1fr);
		gap: 40px;
		margin-bottom: 60px;
	}

	.-project .atm_img img {
		display: block;
		/* width: 100%; */
		height: auto;
		margin: 0 auto 10px;
	}

	.-project .atm_txt_cnt h3 {
		font-size: 24px;
		margin-bottom: 10px;
		text-align: center;
	}
	.-project .intro_txt {
		margin-bottom: 30px;
		font-size: 14px;
	}
	.-project .pro_ttl h2 {
		font-size: 15px;
	}

	.-project .come .pro_ttl h2 {
		padding: 10px 30px;
	}

	.-project .tag {
		display: flex;
		gap: 10px;
		justify-content: center;
		flex-wrap: wrap;
	}

	.-project .come_sec_txt .subject {
		font-size: 16px;
	}

	.-project .come_sec_txt .name span {
		font-size: 20px;
	}

	.-project .come_sec_txt .name {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.-project .come_sec.balloon_sec {
		/* padding-bottom: 120px; */
		max-width: 330px;
		margin: 80px auto 60px;
		padding: 60px 24px 40px;
	}

	.-project .come_sec_wrap {
		display: flex;
		justify-content: unset;
		gap: 10px;
		align-items: unset;
		flex-wrap: wrap;
		padding-top: 50px;
	}

	.-project .come_sec_img {
		width: 100%;
	}
	.-project .come_sec_txt {
		width: 100%;
	}

	.news_txt {
		display: flex;
		justify-content: center;
		text-align: start;
		gap: 20px;
		font-size: 14px;
		margin-bottom: 70px;
		align-items: center;
	}

	.news_txt img {
		height: 100px;
	}

	.-project .news_link a p {
		font-size: 20px;
		font-weight: 700;
		line-height: 1.4;
	}

	.-project .news_link a p b {
		display: block;
		font-size: 18px;
		margin-top: 10px;
	}


	.-project .news_link .-right {
		right: -20px;
		top: -60px;
	}


	.-project .news_link .-left {
		left: -10px;
	}
	.-project .news_link .-left img {
		max-height: 90px;
	}
	
	.-project .news_link .-right img {
		max-height: 105px;
	}
}
